On Tuesday 25 November 2003 02:26 pm, Ví­ctor Gutiérrez Cruz wrote:
> Hello
>
> I have problems when executing make
>
> Non find port PDFlib-Lite-5.0.0-Unix-src.tar.gz  in the Ports of website,
> you have a copy of port.

Are you trying to run make as you or as root. It looks like you tried to run 
it instead of as root because your /usr/ports/distifle directory is not 
writeable.

Kent

>
>
> Thanks...
>
>
>
> $ cd /usr/ports/lang/php4-cli
> $ pwd
> /usr/ports/lang/php4-cli
> $ make
> ===>   php4-cli-4.3.2.r4 depends on file: /usr/local/lib/libcrack.a - found
> ===>   php4-cli-4.3.2.r4 depends on executable: libtool - found
> ===>   php4-cli-4.3.2.r4 depends on executable: bison - found
> ===>   php4-cli-4.3.2.r4 depends on shared library: curl.2 - found
> ===>   php4-cli-4.3.2.r4 depends on shared library: xml2.5 - found
> ===>   php4-cli-4.3.2.r4 depends on shared library: xslt.1 - found
> ===>   php4-cli-4.3.2.r4 depends on shared library: freetype.9 - found
> ===>   php4-cli-4.3.2.r4 depends on shared library: png.5 - found
> ===>   php4-cli-4.3.2.r4 depends on shared library: jpeg.9 - found
> ===>   php4-cli-4.3.2.r4 depends on shared library: Xpm.4 - found
> ===>   php4-cli-4.3.2.r4 depends on shared library: gdbm.3 - found
> ===>   php4-cli-4.3.2.r4 depends on shared library: intl.4 - found
> ===>   php4-cli-4.3.2.r4 depends on shared library: gmp.6 - found
> ===>   php4-cli-4.3.2.r4 depends on shared library: iconv.3 - found
> ===>   php4-cli-4.3.2.r4 depends on shared library: c-client4.8 - found
> ===>   php4-cli-4.3.2.r4 depends on shared library: gds.1 - found
> ===>   php4-cli-4.3.2.r4 depends on shared library: mcal.0 - found
> ===>   php4-cli-4.3.2.r4 depends on shared library: mcve.3 - found
> ===>   php4-cli-4.3.2.r4 depends on shared library: mcrypt.8 - found
> ===>   php4-cli-4.3.2.r4 depends on shared library: mhash.2 - found
> ===>   php4-cli-4.3.2.r4 depends on shared library: ming.3 - found
> ===>   php4-cli-4.3.2.r4 depends on shared library: mysqlclient.14 - found
> ===>   php4-cli-4.3.2.r4 depends on shared library: ldap.2 - found
> ===>   php4-cli-4.3.2.r4 depends on shared library: pdf.5 - not found
> ===>    Verifying install for pdf.5 in /usr/ports/print/pdflib
>
> >>PDFlib-Lite-5.0.0-Unix-src.tar.gz doesn't seem to exist in
> >>/usr/ports/distfiles/.
> >>/usr/ports/distfiles is not writable by you; cannot fetch.
>
> *** Error code 1
>
> Stop in /usr/ports/print/pdflib.
> *** Error code 1
>
> Stop in /usr/ports/lang/php4-cli.
> *** Error code 1
>
> Stop in /usr/ports/lang/php4-cli.
>
>
> ____________________________________________________
>              Atte. Víctor Gutiérrez Cruz
>
>
> Si vales, valeo
> (Antiguo saludo en Latín que significa:
> Si tu estas bien yo estoy bien)
>

-- 
Kent Stewart
Richland, WA

http://users.owt.com/kstewart/index.html

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to